- Main Page
- Namespaces
- Classes
- Files
- Directories

# glyphMgr.cpp File Reference

libLASi provides a C++ output stream interface for writing multi-language Postscript documents. More...

`#include <stdexcept>`
`#include <ft2build.h>`
`#include <freetype/ftglyph.h>`
`#include <cassert>`
`#include "util.h"`
`#include "glyphMgr.h"`

## Detailed Description

libLASi provides a C++ output stream interface for writing multi-language Postscript documents.

Copyright (C) 2003, 2004 Larry Siden. See README file in project root directory for copyright and contact info. See COPYING file in project root for terms of re-distribution.